/*
Theme Name: Enfold
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

h1, h2, h3, h4, h5, h6 {
	font-family: 'univers-next-pro', sans-serif;
font-weight: 400;
	font-size: 18px !important;
}

h1 {
	text-transform: uppercase !important;
	font-size: 64px !important;
}

.home h1 {
	color: white !important;
	margin-top: 20px !important;
}

h2 {
	font-size: 44px !important;
}

h3 {
	font-size: 24px !important;
	font-weight: 600;
}

.avia-button {
	font-family: 'univers-next-pro', sans-serif;
	font-weight: 600 !important;
	font-size: 18px !important;
	color: #fff !important;
	background-color: #C61341 !important;
	border-radius: 20px !important;
	height: 40px !important;
	padding: 8px 20px !important;
	border: 1px solid white !important;
	text-decoration: none !important;

}

.round-button .avia-button {
	width: 40px !important;
    padding: 8px 0 !important;
    min-width: 0px !important;
}

.avia-slideshow-arrows .prev-slide {
	margin-left: 30px !important;
}

.avia-slideshow-arrows .next-slide {
	margin-right: 30px !important;
}

.avia-slideshow-arrows .prev-slide,
.avia-slideshow-arrows .next-slide {
	height: 32px !important;
    width: 32px !important;
	border-radius: 32px !important;;
    background: #ffffff !important;
    opacity: 1 !important;
    line-height: 32px !important;
	border: 1px solid #3AAA3D !important;
}

.avia-slideshow-arrows .prev-slide:before, 
.avia-slideshow-arrows .next-slide:before {
	line-height: 32px !important;
	color: #3AAA3D !important;
	background: #ffffff !important;
	font-size: 18px !important;

}

.avia-slideshow-arrows .prev-slide:hover,
.avia-slideshow-arrows .next-slide:hover:before {
	background: rgba(255,255,255, 0.5) !important;
}

.avia-slideshow-arrows .prev-slide:hover:before,
.avia-slideshow-arrows .next-slide:hover:before {
	background: rgba(255,255,255, 0.5) !important;
}

.main_menu .avia-menu-text {
	font-family: 'univers-next-pro', sans-serif;
font-weight: 600;
	font-size: 18px !important;
}

.av-menu-button-colored .avia-menu-text {
	background-color: #C61341 !important;
	border-radius: 20px !important;
	height: 40px !important;
	padding: 7px 20px !important;
	border: 1px solid white !important;
}

.av-logo-container {
	border-bottom: 1px solid white !important;
	padding-right: 150px !important;
}

.logo {
	padding: 15px 0 !important;
}

.menu-item.cart_dropdown {
width: auto !important;
}

#custom_html-7 {
	padding: 0 !important;
	width: fit-content !important;
	float: right !important;
	float: right !important;
    position: relative;
    right: -100px;
}

.woocommerce-button {
	position: relative;
}

.woocommerce-button i {
	width: 40px !important;
	height: 40px !important;
	display: inline-block !important;
	background-color: #fff !important;
	border: 1px solid #3AAA3D !important;
	color: #3AAA3D !important;
	border-radius: 20px !important;
    text-align: center;
    line-height: 40px;
	font-size: 20px !important;
	transition: all 0.15s ease-in-out !important;
}

.woocommerce-button i:hover {
	background-color: #3AAA3D !important;
	color: #fff !important;
	border: 1px solid #fff !important;
}

.woocommerce-button:hover .cart-count {
	color: #fff !important;
}

.cart-count {
    position: absolute;
    font-size: 10px;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    background: #3AAA3D;
    line-height: 18px;
    font-family: 'univers-next-pro', sans-serif;
    font-weight: 600;
    display: inline-block;
    text-align: center;
    left: 27px;
    top: -23px;
    z-index: 9999 !important;
}

.cart-count:empty {
    display: none !important;
}

/* CONTENT */

.col-secteurs img {
width: 100px !important;
}

.col-secteurs {
    position: relative;
    overflow: hidden;
}

.col-secteurs::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 70%;
    background: linear-gradient(
        to top,
        rgba(0, 0, 0, 0.85) 0%,
        rgba(0, 0, 0, 0) 100%
    );
    z-index: 2;
    pointer-events: none;
	visibility: visible !important;
	height: 30%;
    width: 100%;
}

.col-secteurs > * {
    position: relative;
    z-index: 3;
}

.col-secteurs .round-button {
	margin-top: -44px !important;
}

.col-secteurs h3 {
	padding-top: 15px !important;
}

/* FOOTER */

#footer {
	background: url(https://dev.pury.ch/wp-content/uploads/2026/05/leaf-white-25.svg) !important;
	background-position: -100px center !important;
	background-repeat: no-repeat !important;

	background-color: #C61341 !important;
	padding-bottom: 52px !important;
}

#socket {
	border-top-width: 0px !important;
	background: transparent !important;
	margin-top: -52px !important;
}

#gallery-1 {
    margin: auto;
    display: flex;
    gap: 30px !important;
}

#top .gallery .gallery-item {
    width: 100%;
}